﻿

.mcd-menu li,.mcd-menu td {
  position: relative;
}
.mcd-menu li {
  width: 200px;
  margin: 0 !important;
}
.mcd-menu li:hover > a,.mcd-menu td:hover > a {
  color: #317fca;
}



@-webkit-keyframes moveFromTop {
    from {
        opacity: 0;
        -webkit-transform: translateY(200%);
        -moz-transform: translateY(200%);
        -ms-transform: translateY(200%);
        -o-transform: translateY(200%);
        transform: translateY(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
        transform: translateY(0%);
    }
}
@-webkit-keyframes moveFromLeft {
    from {
        opacity: 0;
        -webkit-transform: translateX(200%);
        -moz-transform: translateX(200%);
        -ms-transform: translateX(200%);
        -o-transform: translateX(200%);
        transform: translateX(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }
}
@-webkit-keyframes moveFromRight {
    from {
        opacity: 0;
        -webkit-transform: translateX(-200%);
        -moz-transform: translateX(-200%);
        -ms-transform: translateX(-200%);
        -o-transform: translateX(-200%);
        transform: translateX(-200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }
}



.mcd-menu ul {
  position: absolute;
  width: 200px;
  height: auto !important;
  min-width: 200px;
  padding: 0;
  background: #FFF;
  opacity: 0;
  visibility: hidden;
  transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -webkit-transition: all 300ms linear;
  z-index: 1000;
  left:200px;
  top: 0px;
  border-left: 4px solid #317fca;
}

.mcd-menu ul:before  {
  content: "";
  position: absolute;
  top: 25px;
  left: -9px;
  border-right: 5px solid #317fca;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
}


.mcd-menu li:hover > ul,.mcd-menu td:hover > ul{
  display: block;
  opacity: 1;
  visibility: visible;
  left:200px;
}


.mcd-menu li:hover,.mcd-menu td:hover{
  background-color: #ddf0fd !important;
}
  

.mcd-menu a {
  padding: 10px;
  height: auto;
}


.mcd-menu .submenu-icon {
    float: right;
    margin-right: 5px;
    line-height: 25px;
}


